body.module_basket table.basket_table div.product_pic {
    position: relative;
    margin:5px 5px 5px 0;
}

body.dir_rtl.module_basket table.basket_table div.product_pic img.promo_ribbon_pic {
    position: absolute;
    right: 0;
    top: 0;
}

body.dir_ltr.module_basket table.basket_table div.product_pic img.promo_ribbon_pic {
    position: absolute;
    left: 0;
    top: 0;
}
/*Stock in basket*/
.module_basket.dir_rtl table.basket_table .shippingtime_link .shipping_time_list_empty,
.module_basket.dir_rtl table.basket_table .shippingtime_link .stock_list_header,
.module_basket.dir_rtl table.basket_table .stock_link .stock_list_header {
    background-position: right;
    padding-right: 35px;
}
.module_basket.dir_ltr table.basket_table .shippingtime_link .shipping_time_list_empty,
.module_basket.dir_ltr table.basket_table .shippingtime_link .stock_list_header,
.module_basket.dir_ltr table.basket_table .stock_link .stock_list_header {
    background-position: left;
}
.module_basket table.basket_table .stock_link {
    background: url('/skins/caesar_style/images/stock.jpg') no-repeat scroll;
    display: block;
    height: 30px;
    padding-left: 30px;
}

.module_basket.dir_rtl table.basket_table .shippingtime_link a.show_shippingtime_link,
.module_basket.dir_rtl table.basket_table .stock_link a.validate_stock_link {
    background-position: right;

}

.module_basket.dir_ltr table.basket_table .shippingtime_link a.show_shippingtime_link,
.module_basket.dir_ltr table.basket_table .stock_link a.validate_stock_link {
    background-position: left;

}
.module_basket .validate_stock_link,
.module_basket .show_shippingtime_link,
.module_basket .stock_information_list_empty,
.module_basket .shipping_time_list_empty{

    display: inline-block;
    margin-top:3px;

}

.module_basket table.basket_table .shippingtime_link {
    background: url('/skins/caesar_style/images/available.png') no-repeat scroll;
    display: block;
    height: 30px;
    padding-left: 35px;
}

.module_basket table.basket_table .shippingtime_link,
.module_basket table.basket_table .stock_link{
    float: left;
    width: 50%;
}
.module_basket table.basket_table .stock_container{
    height: 40px;
}

.module_basket table.basket_table .stock_link .shipping_time_list_empty {
    line-height: 30px;
}
.module_basket table.basket_table ul.shipping_time_list,
.module_basket table.basket_table ul.stock_validate_list{
    list-style: none;
    padding: 0;
    margin-top: 0;
    line-height: 15px;
}
.module_basket table.basket_table ul.stock_validate_list li
{
    margin-right: 10px;
}
.module_basket table.basket_table ul.shipping_time_list li .field_warehouse_name,
.module_basket table.basket_table ul.stock_validate_list li .field_warehouse_name{
    font-weight: bold;

}
.module_basket table.basket_table a.aheight{
    display: block;
    height: 45px;
}


.PricePer {
    font-size: 9pt;
    font-weight: normal;
}

.grade select {
    background: none repeat scroll 0 0 #ffffff;
    border-color: #b5b5b5;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    height: 39px;
    line-height: 29px;
    padding-right: 10px;
}

.dir_ltr.module_basket #ctrl .proceed_to_checkout:hover,
.dir_ltr.module_basket #ctrl .proceed_to_checkout {
    background: none repeat scroll 0 0 #717073;
    border: 1px solid #717073;
}

.module_basket .ft_main #empty_basket_message_div .continue_shopping_empty {
    background-color: #717073;
    border: 1px solid #717073;
}

.ui-dialog-titlebar .ui-dialog-titlebar-close {
    display: block;
}
.module_basket .product_pic .image_item {

    width: auto;
    height: auto;
}
.module_basket .price {
    padding-top: 0;
    height: auto;
    width: auto;
}
.module_basket .quantity_update_spin_ctrl.sigSpinBox  .quantity {
    border: 1px solid #ebebeb;
    font-size: 24px;
    height: 35px;
    margin: 0;
    text-align: center;
    width: 53px;
    color:#717073;
}

.module_basket .quantity_update_spin .quantity_update_spin_ctrl.sigSpinBox{

    background: url(/skins/caesar_style/images/product-quantity-btn.png) no-repeat scroll;
    background-size: 26px;
    height: 39px;
    bottom: -10px;
    right: -13px;

}
.module_basket  .quantity_update_spin{

    width: 107px;
}
.module_basket .quantity_update_spin_ctrl.sigSpinBox .yi.quantity_inc {
    left: 0;
    position: absolute;
    height: 20px;
    width: 24px;
    cursor: pointer;

}
.module_basket .quantity_update_spin_ctrl.sigSpinBox .yi.quantity_inc:hover,
.module_basket .quantity_update_spin_ctrl.sigSpinBox .yi.quantity_dec:hover{
    background: transparent;
    border:transparent;
}
.module_basket .quantity_update_spin_ctrl.sigSpinBox .yi.quantity_dec {
    left: 0;
    position: absolute;
    height: 20px;
    width: 24px;
    top: 17px;
    cursor: pointer;
}
.module_basket .product_name{

   text-align: center;
}

.module_basket #basket .basket_totals{
    margin-top: 6px;
    color:#F48027;

}
.module_basket .basket_table #items_in_cart,
.module_basket .basket_table #items_in_cart span{
    color: #F48027;
    width: 152px;
    text-decoration: none!important;
}
.module_basket .basket_table div,
.module_basket .basket_table,
.module_basket .basket_table span{
    color:#717073;
    font-weight: bold;
}
.module_basket #basket_error_message{
    text-align: center;
    color:red;
    font-size: 15px;
}

#all_content .processing{

    background: red;
}

/* remarks dialog section start */
#basket_remarks {
    cursor: pointer;
}

.remarks_error,
.remarks_confirm {
    list-style: none;
    font-size: 15px;
}

.remarks_confirm {
    color: #70A8E2;
}

.remarks_error {
    color: red;
}

#remarks_messages{
    font-weight:bold;
    font-size: 15px;
    display: block;
    margin: 10px 0 0;
    padding: 0;
}
/* remarks dialog section end */

.module_basket .basket_table div.qty_error_msg {
    color: #D15927;
    padding-top: 5px;
    text-align: center;
}